<html>
    <head>
        <title>Home</title>
        <link href="Story-3.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" 
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        
    <nav class="nav">
        <a class="nav-link" href="Story-3_page1.html">Home</a>
        <a class="nav-link" href="Story-3_page2.html">About</a>
        <a class="nav-link" href="Story-3_page3.html">Riwayat Pendidikan</a>
    </nav>

    <div class="photo">
        <img src="KR36 (2).jpg" width=500 height=500 alt="KR36">
    </div>

    <footer>
        <h4><img src="logoInstagram.png" alt="Instagram" width="50" height="50" style="vertical-align:middle"> @ivanismempire
            <img src="logoLine.png" alt="Line" width="50" height="50" style="vertical-align:middle"> @ivanism.empire</h4>
    </footer>

    </body>
</html>